To protect your data, the CISO officer has suggested users to enable 2FA as soon as possible.
Currently 2.7% of users enabled 2FA.

Commit 572c3628 authored by John Zhang's avatar John Zhang
Browse files

remove JDK6 requirement in updated Derby 10.14

parent 2e0f9fa2
Pipeline #1734 canceled with stage
in 2 minutes and 15 seconds
...@@ -30,16 +30,8 @@ ...@@ -30,16 +30,8 @@
<include name="*.jar"/> <include name="*.jar"/>
</fileset> </fileset>
</copy> </copy>
<exec executable="${ant.home}/bin/ant" dir="${lib-build-top}" failonerror="yes"> <ant dir="${lib-build-top}" target="all"/>
<arg line="all"/> <ant dir="${lib-build-top}" target="buildjars"/>
<arg line="-Dj16lib=${j16lib}"/>
<env key="JAVA_HOME" value="${jdk16home}"/>
</exec>
<exec executable="${ant.home}/bin/ant" dir="${lib-build-top}" failonerror="yes">
<arg line="buildjars"/>
<arg line="-Dj16lib=${j16lib}"/>
<env key="JAVA_HOME" value="${jdk16home}"/>
</exec>
</target> </target>
<target name="jar"> <target name="jar">
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment